body { 
  background: white no-repeat fixed top center;
  color: #222;
  font-family: Georgia, Trebuchet MS, Tahoma, Verdana, sans-serif;
}

/* for bgstretcher */
#page {
  z-index: 2;
}

#bar {
  bottom: 10%;
  margin: 0;
  position: absolute;
  width: 100%;
  z-index: 9;
  
  background: #222;
  color: #FFF;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
}
#bar a { text-decoration: none; }
#bar h1 {
  color: #FFF;
  margin-bottom: 0;
  font-size: 3.5em;
}
#bar .menu { color: #FFF; margin: 0; font-size: 1.5em; }
#bar .menu a { color: #FFF; }
#bar .menu a:hover { text-decoration: underline; }


#gallery a { padding-left:1em; }
#gallery a img { border: 1px solid gray; }
#gallery a:hover img { border: 1px solid white; }


#aboutme p { font-size: 1.5em; }
#aboutme .name { font-size: 1.5em;}
#contact { font-size: 3em; }


.bgwhite { background-color: #FFF; }
